scrub-obsolete Package - ruby-ffi-yajl

No unpublished successful runs for ruby-ffi-yajl.